.the-main-g > .banner-g {
    background: url("https://www.hncloud.com/static/images/keywords/banner-bg.png") center no-repeat;
    background-size: cover;
    position: relative;
}

.the-main-g > .indexes {
    padding-bottom: 64px;
}

.the-main-g > .indexes .route {
    color: #333333;
}

.the-main-g > .indexes .route-gray {
    color: #999999;
}

.the-main-g > .indexes .crumbs {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 0;
}

.the-main-g > .indexes .crumbs .hn-icon-right {
    font-size: 12px;
    margin: 0 8px;
    color: #333333;
}

.the-main-g > .indexes .lettersList {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0 14px;
    border-bottom: 1px solid #dddddd;
}

.the-main-g > .indexes .letter {
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #dddddd;
    color: #999999;
    border-radius: 2px;
    padding: 0 20px;
    line-height: 30px;
    width: 58px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.the-main-g > .indexes .letter.active,
.the-main-g > .indexes .letter:hover {
    color: #409eff;
    border-color: #409eff;
}

.the-main-g > .indexes .keywordsWrap {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0;
}

.the-main-g > .indexes .keyword {
    flex-grow: 0;
    margin-bottom: 10px;
    width: 16.666%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: #666666;
    line-height: 18px;
    cursor: pointer;
    padding-right: 10px;
}

.the-main-g > .indexes .keyword .link {
    color: #666666;
}

.keywordsWrap .keyword a{
    color: #575d6c;
}
